Getting error message when tried to load Persians version info

Asked By 0 points N/A Posted on -
qa-featured

Hi,

I always get this error message when I try to load Persian’s version info.

I also get this message whenever I browse through movie files in Finder.

What should I do now to resolve this issue?

Suggest me a detailed solution to fix it.

Thanks.

Update error!

An error occurred while trying to load Perian’s version info.

Please try again later.

 

SHARE
Answered By 0 points N/A #177722

Getting error message when tried to load Persians version info

qa-featured

Hi Dustin,
The error is because there is a version of Persian previously installed on the system.
To resolve this error follow the steps mentioned below:
1) Go to 'System Preferences' of Persian
2) Open the Persian pane window
3) Turn Off 'Check for updates' option
4) Restart the system
5) After the system is restarted, the error will be resolved

Login/Register to Answer

Related Questions